/* CityCards — phpBB 3.3.x, based on prosilver/PBWoW structure */
@import url("base.css?v=3.3.19");
@import url("common.css?v=3.3.19");
@import url("links.css?v=3.3.19");
@import url("content.css?hash=56f9e623");
@import url("buttons.css?v=3.3.19");
@import url("cp.css?v=3.3.19");
@import url("forms.css?v=3.3.19");
@import url("icons.css?v=3.3.19");
@import url("colours.css?v=3.3.19");
@import url("imageset.css?v=3.3.19");
@import url("custom.css?v=3.3.19");
@import url("responsive.css?v=3.3.19");
@import url("extensions.css?v=3.3.19");
@import url("citycards.css?v=1.1.15");

.notouch.section-viewtopic .post-buttons { opacity: 0; transition: opacity .4s; }
.notouch.section-viewtopic .post:hover .post-buttons { opacity: 1; }
ul.linklist > li, #quick-links { margin-right: 10px; }
ul.linklist > li.rightside { margin-left: 10px; }
.icon-mark-read { margin-left: 20px !important; margin-right: 15px !important; }
.action-bar.compact { display: none; }
input#pf_pbbnetavatar, label[for=pf_pbbnetavatar] { display: none; }
.topic_poll + hr { display: none; }

@media screen and (max-width:999px) {
	.forum-blocks li.row, .index-left .forum-blocks li.row { width: 100%; min-height: 60px; }
	.forum-blocks li.row dl { min-height: inherit; }
}
